@charset "utf-8";
/* CSS Document */

#links {
	}
	
#links ul{
	list-style:none;
	float:left;
	}
#links ul li {
	float:left;
	padding-right:5px;
	}
#links ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	color:#666666;
	text-decoration:none;}
	
#links ul li a:hover {
	color:#009900;
	}	